#!/bin/sh

export LANG=C

for d in Bluecurve-inverse Crux HighContrast HighContrast-SVG HighContrastInverse HighContrastLargePrint HighContrastLargePrintInverse LBluecurve LBluecurve-inverse LargePrint
do
	rm -rf $1/usr/share/icons/$d
done
